/* shortcut group */
"Select" = "Selección";

/* title of Shortcuts tab in prefereneces */
"Shortcuts" = "Atajos de teclado";

/* shortcut group */
"Transformations" = "Transformar";

/* shortcut group */
"TrueType" = "TrueType";

